#{extends 'border.html'/}
<div class="container-fluid">*{id="web-list-produk"}*

	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				*{<li><a href="@{PublikCtr.allkomoditas()}">&{'daftar_komoditas.label'}</a></li>}*
				<li class="active">${komoditas?.nama_komoditas}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>

	<div class="row">
		<div class="col-md-2">
			#{include 'pl/filter-produk-publik.html'/}
		</div>

		<div class="col-md-10">
			#{include 'PublikCtr/parts/_order.html'/}
			#{if !searchResult.products.isEmpty() }
				#{if komoditas?.isNational() || model?.locationId!=null}
                <div class="row">
                    <div class="produk-list-wrapper">
                        <div class="card-list">

							#{list items:searchResult.products, as:'item'}
                                <div class="col-md-3">
                                    #{produk.produkListItem item:item, showBuyButton:showBuyButton?1:0, locationId:model.locationId, aktifUser:aktifUser/}
                                </div>
							#{/list}
                        </div>
                    </div>

					#{pagination arg:searchResult.getPageAble()/}
                </div>
				<div class="row">
					<hr>
					#{include 'katalog/parts/_popularProduk.html'/}
				</div>
				#{/if}
				#{else }
					#{warningSelectRegency /}
				#{/else}
			#{/if}
			#{else }
				#{emptyListMessage type:"Produk" /}
			#{/else}
		</div>
	</div>

	#{include 'katalog/ProdukCtr/comparisonContainer.html' /}

</div>

*{<div class="container-fluid" id="mobile-list-produk">}*
	*{<div class="row">}*
		*{<div class="col-md-12">}*
			*{<ol class="breadcrumb">}*
				*{<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>}*
				*{<li><a href="@{admin.KomoditasCtr.index()}">&{'komoditas.label'}</a></li>}*
				*{<li class="active">${komoditas?.nama_komoditas}</li>}*
			*{</ol>}*
		*{</div>}*
	*{</div>}*
	*{#{include 'katalog/ProdukCtr/mobile/listProduk.html' /}}*
	*{<div class="btn-filter">}*
		*{<button class="btn btn-lg btn-danger btn-block">&{'filter.label'}</button>}*
	*{</div>}*
*{</div>}*

#{produk.productBasketModal /}

#{set 'moreScripts'}
<script type="text/javascript" src="@{'public/javascripts/product.js'}"></script>
<script type="text/javascript">
    $(document).ready(function() {
        var wdt = $('#btnOrderProd').width();
        var txt = $("ul#listOrderProd").find('li.active').text();
        if (txt!==""){;
            $("#btnOrderProd").text(txt);
            $("#btnOrderProd").width(wdt);
            $("#btnOrderProd").append('<span class="fa fa-caret-down" style="position: absolute; top: 50%; right: 0; transform: translateY(-50%); margin-right: 8px;"></span>')
		}
    });
</script>
#{/set}